using CFX;
using CFX.Production;

namespace Sln.Iot.CFX.Event
{
    /// <summary>
    /// 配方激活事件
    /// </summary>
    public class RecipeActivatedEvent
    {
        /// <summary>
        /// 数据封装处理
        /// </summary>
        /// <returns></returns>
        public CFXMessage Handle()
        {
            CFXMessage eve = null;
            try
            {
                eve = new RecipeActivated()
                {

                };
            }
            catch (Exception e)
            {

            }
            return eve;
        }
    }
}
